body,html{
    min-width: 1200px;
    height: 100%;
    font-family: Montserrat , sans-serif;
    overflow-x: hidden;
}
a{
    text-decoration: none;
}
.container{
    max-width: 1160px;
    margin:0 auto;
}
#main{
    position: relative;
}
.header-section{
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 120px;
    background-color:  rgba(73, 71, 63, 0.6);
    display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 10px 50px;
    box-sizing: border-box;
}

.header{
/*    position: relative;*/
/*    width: 1200px;*/
/*    height: 1012px;*/
    background-image: url(../img/background/section-1.jpg);
}
.logo{
    text-decoration: none;
    color: white;
    position: absolute;
    width: 58px;
    height: 67px;
    left: 0;
    top: 26px;
}
.logo-span{
    font-family: Montserrat, serif;
    font-style: normal;
    font-weight: normal;
    font-size: 32px;
    line-height: 48px;
    width: 100px;
    height: 46px;
    position: absolute;
    top: 10px;
    left: 62px;
}
.logo-span-style{
    color: #18CFAB;
}
.svg-text{
    margin: 0;
    position: absolute;
    width: 31px;
    height: 31px;
    left: 13px;
    top: 19px;
    font-family: Montserrat, serif;
    font-style: normal;
    font-weight: bold;
    font-size: 40px;
    line-height: 31px;
}
.navbar{
    background: rgba(94, 93, 88, 0.6);
    width: 1920px;
    height: 120px;
}
.navbar-menu{
    position: relative;
    width: 960px;
    height: 120px;
    left: 380px;
    top: 0;
    margin: 0;
}
.menu{
    width: 615px;
    padding: 0;
    position: relative;
    left: 305px;
    top: 48px;
    display: flex;
    list-style: none;
    text-transform: uppercase;
    gap: 21.09px;
    margin: 0;
}
.menu-hov{
    text-decoration: none;
    font-family: Montserrat, serif;
    font-style: normal;
    font-weight: bold;
    font-size: 16px;
    line-height: 25px;
    color: rgba(255, 255, 255, 0.6);
}
.menu-hov:hover{
    color: #18CFAB;
    border-bottom:2px solid #18CFAB;
    padding-bottom: 49px;
}
.header-title{
    margin: 0;
    position: absolute;
    width: 637px;
    height: 35px;
    left: 626px;
    top: 379px;
    font-family: Montserrat, serif;
    font-style: normal;
    font-weight: bold;
    font-size: 35px;
    line-height: 1px;
    text-transform: uppercase;
    color: white;
    display: flex;
    align-items: center;
    text-align: center;
}
.header-title-span{
    color: #18CFAB;
}
.header-title-one{
    margin: 0;
    position: absolute;
    width: 798px;
    height: 80px;
    left: 559px;
    top: 436px;
    font-family: Montserrat, serif;
    font-style: normal;
    font-weight: bold;
    font-size: 78px;
    line-height: 1px;
    text-transform: uppercase;
    color: white;
    display: flex;
    align-items: center;
    text-align: center;
}
.title{
    margin: 0;
    position: absolute;
    width: 795px;
    height: 34px;
    left: 600px;
    top: 522px;
    font-family: Montserrat, serif;
    font-style: normal;
    font-weight: normal;
    font-size: 34px;
    line-height: 1px;
    color: #D4D4D4;
    display: flex;
    align-items: center;
    text-align: center;
}
.button {
    text-decoration: none;
    color: white;
    text-align: center;
    border-radius: 10px;
}
.button-white{
    color: white;
    background-color: white;
    width: 168px;
    height: 63px;
    border-radius:10px ;
}
.left-button{
    position: absolute;
    left: 778px;
    top: 700px;
}
.right-button{
    position: absolute;
    left: 973px;
    top: 700px;
}
.button-green {
    position: absolute;
    left: 778px;
    top: 706px;
    width: 169px;
    height: 63px;
    background: #18CFAB;
}
.button-blue {
    position: absolute;
    width: 168px;
    height: 63px;
    left: 973px;
    top: 706px;

    background: #00CBF6;
}
.span{
    font-family: Montserrat, serif;
    font-style: normal;
    font-weight: bold;
    font-size: 15px;
    line-height: 32px;
}
.options{
    display: flex;
    background-position: center;
}
.theme-options{
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    width: 480px;
    height: 377px;
    margin: 7px 0 7px 0;
    background: #1C2A33;
}
.options-theme-text{
    font-family: Montserrat, serif;
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    line-height: 24px;
    color: #18CFAB;
    text-transform: uppercase;
}
.custom-options{
    display: flex;
    justify-content: center;
    align-items: center;
    text-align: center;
    width: 480px;
    height: 377px;
    margin: 7px 0 7px 0;
    background: #18CFAB;
}
.custom-options-text{
    font-family: Montserrat, serif;
    font-style: normal;
    font-weight: bold;
    font-size: 20px;
    line-height: 24px;
    color: white;
    text-transform: uppercase;
}
.service-title{
    position: relative;
    width: 254px;
    height: 40px;
    left: 850px;
    top: 83px;
    font-family: Montserrat, serif;
    font-style: normal;
    font-weight: normal;
    font-size: 36px;
    line-height: 40px;
    color: #4E4E4E;
}
.service-title::after {
    position: absolute;
    content: "";
    width: 79px;
    height: 4px;
    background:#18CFAB;
    align-content: center;
    left: 52px;
    top: 56px;
}
.service-title::before {
    position: absolute;
    content: "";
    width: 79px;
    height: 4px;
    background:#18CFAB;
    align-content: center;
    left: 65px;
    top: 60px;
}